body {
	/*font-family: 'Roboto', sans-serif;*/
}

@font-face{
	font-family: 'Proxima Nova';
	scr: url('../asset/font/proxima/ProximaNova-Regular.otf')format('opentype');
}
/*NAVBAR*/
.navbar {
	min-height: 100px;
}

.navbar .btn  {
	background: linear-gradient(229.9deg, #FFC000 1.55%, #FF8A00 95.8%);
	border-color: #FFC000;
	border-radius: 100px;
	width: 120px;
	height: 45px;
}

.courses .btn, .newsletter .btn  {
	background: linear-gradient(229.9deg, #FFC000 1.55%, #FF8A00 95.8%);
	border-color: #FFC000;
	border-radius: 100px;
	width: 160px;
	height: 60px;
}

.navbar-nav .nav-link{
	color: #FFC000 !important;
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
}

.nav-link{
	padding-right: 30px!important;
}

/*JUMBOTRON*/

h1{
	font-weight: 900;
	font-size: 37px;
	line-height: 158.34%;
	/* or 70px */
}

.jumbotron{
	background-image: url('../asset/img/Hero.svg');
	background-repeat: no-repeat;
	background-size: cover;
	height: 705px;

	color: #FFF7DF;
}

.jumbotron .btn, .stories .btn{
	border-radius: 100px;
	height: 56px;
	width: 160px;
	background: #FFF7DF;
	border-color: #FFF7DF;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #FFC000;
}

/*service*/
.services{
	min-height: 560px;
	background: #FFF7DF;
	text-align: center;
	color: #5C5C5C;
}

h4{
	font-weight: bold;
	font-size: 40px;
	line-height: 158.34%;
	color: #FF8A00;
}

h6{
	font-weight: 900;
	font-size: 20px;
	line-height: 182.7%; 
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('../asset/font/proxima/ProximaNova-Regular.otf').format('opentype');
}

p, .courses a {
	font-family: 'Proxima Nova';
	font-size: 15px;
	line-height: 17px;

}

/*stories*/
.stories {
	height: 832px;
	background-image: url('../asset/img/stories.svg');
	background-repeat: no-repeat;
	background-size: cover;
	color: #FFFFFF;
}

.stories p {
	line-height: 175.78%;
}

/*Courses*/
.courses {
	min-height: 1126px;
}

.courses a {
	text-decoration: none;
	color: #5C5C5C;
	padding-right: 2%;

}

.courses .card {
	height: 279px;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px
}

.courses img {
	height: 70%;
	padding: 5px;
}

.courses .card-body , .courses .card-top {
	background: linear-gradient(219.26deg, #FFC000 1.55%, #FF8A00 95.8%);]
	font-weight: 900;
	font-size: 14px;
	line-height: 152.34%;
	color: #FFFFFF;
}

.courses .card-top {
	width: 70px;
	height: 33px;
	position: absolute;
	right: 0;
	border-bottom-left-radius: 10px;
}

/*achievement*/
.achievement{
	min-height: 298px;
	background: linear-gradient(23.98deg, #FFC000 1.55%, #FF8A00 95.8%);
	color: white;
	text-align: center;
}

/*testimonials*/
.testimonials{
	min-height: 641px;
	color: #5C5C5C;

}

.testimonials .card{
	border-radius: 5px;
}

.testimonials h5{
	font-weight: 900;
	font-size: 16px;
	line-height: 105.47%;
}

.testimonials .card-text{
	line-height: 175.78%;
	text-align: justify;
}

.testimonials h1{
	color: #FF8A00; 
}

.testimonials .card:hover{
	box-shadow: 0px 12px 35px rgba(160, 121, 0, 0.2);
	border-radius: 5px;
}

/* newsletter */
.newsletter {
    position: relative;
    background-image: url('../asset/img/background.svg');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
}

.newsletter h3{
    background: linear-gradient(229.9deg, #FFC000 1.55%, #FF8A00 95.8%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}

.newsletter p {
	color: black;
    font-size: 14px;
    line-height: 175.78%;
}

.newsletter img {
    position: absolute;
    top: 0;
    left: 0;
}

/*footer*/
.footer-top p{
	color: #FFFFFF;
	line-height: 25px;
}

.footer-top h2{
	color: #FFFFFF;
	font-size: 15px;
}

.footer-top{
	background-color: #212121;
	min-height: 312px;
	top: 4987px;
}

.segment-one 

.segment-one p{
width: 265px;
height: 105px;
left: 131px;
top: 5099px;
}

.segment-two h2{
text-transform: uppercase;
font-style: normal;
font-weight: bold;
font-size: 15px;

}
.segment-two ul{
	padding: 0;
	list-style-type: none;
	line-height: 40px;
}

.segment-two ul li a{
	color: #FFFFFF;
	text-decoration: none; 
}

.segment-three ul{
	padding: 0;
	list-style-type: none;
	line-height: 40px;
}

.segment-three a{
	color: #FFFFFF;
	text-decoration: none; 
}
